<!doctype html>
<html lang='en'>

<head>
<meta charset='utf-8'>
<title>Démo pour l'enseignement</title>
<meta name='description' content="Démonstration de slides plain text pour l'enseignement">
<meta name='author' content='Régis Witz'>
<meta name='apple-mobile-web-app-capable' content='yes'>
<meta name='apple-mobile-web-app-status-bar-style' content='black-translucent'>
<meta name='viewport' content='width=device-width, initial-scale=1.0'>
<link rel='stylesheet' href='dist/reset.css'>
<link rel='stylesheet' href='dist/reveal.css'>
<link rel='stylesheet' href='dist/theme/black.css' id='theme'>
<!-- Theme used for syntax highlighting of code -->
<link rel='stylesheet' href='plugin/highlight/monokai.css' id='highlight-theme'>
<link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.13.0/css/all.css">
<style>
/* strong text is not always as visible as we'd want it to be,
   especially when streaming a video, so underline it
 */
strong { text-decoration: underline; }

.hljs {
  height: "100px";
}
</style>
</head>

<body>
<div class='reveal'>
<!-- Any section element inside of this container is displayed as a slide -->
<div class='slides'>


<section data-transition='convex'>
  <h1 class='r-fit-text'>Prends la vie dans le bon sens</h1>
  {% include 'sections/quotes/LeniCassagnettes.html' %}
  <a href='https://creativecommons.org/licenses/by-nc-nd/4.0/deed.fr'>
    <img data-src='https://licensebuttons.net/l/by-nc-nd/4.0/88x31.png' />
  </a>
</section>

{% include 'sections/lebonsens/bellepersonne.html' %}
{% include 'sections/lebonsens/idiot.html' %}
{% include 'sections/lebonsens/inutile.html' %}
{% include 'sections/lebonsens/unechose.html' %}
{% include 'sections/lebonsens/confiance.html' %}
{% include 'sections/lebonsens/arrete.html' %}
{% include 'sections/lebonsens/vaux.html' %}
{% include 'sections/lebonsens/persuade.html' %}
{% include 'sections/lebonsens/reussir.html' %}
{% include 'sections/lebonsens/croire.html' %}
{% include 'sections/lebonsens/rater.html' %}
{% include 'sections/lebonsens/jesais.html' %}
{% include 'sections/lebonsens/capable.html' %}
{% include 'sections/lebonsens/personne.html' %}
{% include 'sections/lebonsens/grosnul.html' %}

{% include 'sections/questions.html' %}



<!--
      /////////////
     // ENDGAME //
    /////////////
-->

<section>

<section data-transition='convex'>
  <h2 class='r-fit-text'>En sens inverse ?</h1>
  <a href='recto.html'>Voir la présentation inverse</a>, composée à partir des mêmes slides.
</section>

{% include 'sections/legal.html' %}

</section>





</div>

</div>

<script src='dist/reveal.js'></script>
<script src='plugin/zoom/zoom.js'></script>
<script src='plugin/notes/notes.js'></script>
<script src='plugin/search/search.js'></script>
<script src='plugin/markdown/markdown.js'></script>
<script src='plugin/highlight/highlight.js'></script>
<script>

// Also available as an ES module, see:
// https://revealjs.com/initialization/
Reveal.initialize({
  controls: true,
  progress: true,
  center: true,
  hash: true,

  // Learn about plugins: https://revealjs.com/plugins/
  plugins: [ RevealZoom, RevealNotes, RevealSearch, RevealMarkdown, RevealHighlight ]
});

</script>

</body>
</html>
